prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: Xxf86dga
Description: XFree86 Direct Graphics Access Extension Library
Version: 1.1.4
Requires: xf86dgaproto
Requires.private: x11 xext
Cflags: -I${includedir}
Libs: -L${libdir} -lXxf86dga
